[问题]安装ati驱动的时候出现如下问题

为当前最终发行版之前的所有版本提供支持
回复
ghostheaven
帖子: 6
注册时间: 2006-01-04 8:37
送出感谢: 0
接收感谢: 0
联系:

[问题]安装ati驱动的时候出现如下问题

#1

帖子 ghostheaven » 2006-01-07 11:55

我装的是64_bit版本的ubuntu,显卡是Radeon X550,第一次安装启动以后不能进入x图形界面,然后下载了ati的linux驱动,ati-driver-installer-8.20.8-x86_64.run

装到一半出错,log文件提示:
Precompiled kernel module version mismatched.
Kernel Module: No kernel module build environment - please consult readme

怎么办啊~~
BIN
帖子: 91
注册时间: 2005-05-20 13:49
送出感谢: 0
接收感谢: 0

#2

帖子 BIN » 2006-01-07 13:29

编译内核模块出错,你需要先安装基本的编译工具build-essential、gcc3.4、你的内核版本的linux-headers,你可以参考这篇文章:http://www.ubuntu.org.cn/support/docume ... chterm=ati
回复

回到 “老旧版本支持”